How to install libleveldb-java on Debian Unstable (Sid)